Subject: RE: Regulatory Reports
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 30 Oct 2001 14:14:50 -0800 (PST)

Jim,

I have sent a copy of the T4 permit revision that was sent to the RRCT in May of this year for the HPL Compression Company facility--Permit #05561.  As I noted on the cover letter, AEP must submit a new P5 which identifies their organizational information in order for Kathy Arnold to process the T4 permit for this facility.

Merlin

 -----Original Message-----
From: 	Coffey Jr., Jim  
Sent:	Tuesday, October 30, 2001 1:53 PM
To:	Nemec, Gerald; Pond, Jim
Cc:	Moseman, Merlin
Subject:	RE: Regulatory Reports

Merlin
I also a voicemail with you.  Can you or someone in your group file a notice on these permits?  HPL Compression was dissolved with the sale of HPL.

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Monday, October 29, 2001 6:15 PM
To:	Coffey Jr., Jim
Subject:	RE: Regulatory Reports

Jim, I am not sure who handled the operating permits.  I think that type of stuff was usually handled by someone in the gas pipeline group.

 -----Original Message-----
From: 	Coffey Jr., Jim  
Sent:	Monday, October 29, 2001 5:10 PM
To:	Pond, Jim; Nemec, Gerald
Cc:	Redmond, Brian
Subject:	RE: Regulatory Reports

Gerald

Is this something that you can help us with.  If not who?
 -----Original Message-----
From: 	Pond, Jim  
Sent:	Monday, October 29, 2001 10:36 AM
To:	Coffey Jr., Jim
Subject:	Regulatory Reports

Jim,

Do you know who is responsible for cancelling the operating permits for HPL Compression?  Zero Gross Receipt Tax reports will have to be filed quarterly until that permit is canceled.